<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1908-06-04 11:00:00.00 GD 00h57'08.60" E 48d18'24.98" N</id>
<person>
<lastname>Geli Raubal</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1908-06-04 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1908-06-04 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1908-06-04 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1908-06-04 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Linz</county>
<city>Linz</city>
<longitude>00h57'08.60" E</longitude>
<latitude> 48d18'24.98" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Haute-Autriche</state>
<country>Autriche</country>
</horoscope>
